:root {
  --triadBlue: #2390dc;
  --triadPink: #dc2390;
  --triadGreen: #90dc23;
  --prettyPurple: #9b09f6;
}

.customGradientBg {
  background-image: linear-gradient(
    to right,
    var(--triadBlue),
    var(--triadPink)
  );
}
.customGradientText{
  background: -webkit-linear-gradient(var(--triadBlue), var(--triadPink));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
* {
  margin: 0;
  padding: 0;
}
main {
  height: 100vh;
  width: 100vw;
	max-height:100vh;
	max-width:100vw;
	display:flex;
	flex-direction:row;
}

#contentDisplay
{
	flex:auto;
	overflow-x:hidden;
	overflow-y:auto;
}
/* width */
::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background-image: linear-gradient(
    to bottom,
    var(--triadBlue),
    var(--triadPink)
  );
  border-radius: 10px;
  transition: 0.5s ease-in-out;
}